{% extends "clients/profile_base.html" %}

{% block extrahead %}
{{block.super}}

<script type="text/javascript" charset="utf-8">
$(function() {
    $('button.cancel').click(function() {
        window.location.href = '../../';
        return false;
    });
});
</script>
{% endblock %}

{% block content %}
<div id="client-files" class="upload">
<h1>Delete file?</h1>

<p>
file: <a href="{{file.file.url}}" target="_blank">{{file.title}}</a><br/><br/>
uploaded by: {{file.uploaded_by.get_full_name|default:file.uploaded_by.username}} <br/>
{% if file.notes.count %}
<div class="notes">
notes: {{file.get_notes|truncatewords_html:"20"|safe}}<br/>
</div>
{% endif %}
</p>
<form action="" method="post">{% csrf_token %}
<input type="hidden" name="post" value="yes" />
<input type="submit" value="Yes, delete" />
<button class="cancel">Cancel</button>
</form>
</div>
{% endblock %}



